<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="@dimen/_15dp" android:layout_marginRight="@dimen/_15dp"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv0" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="centerCrop" />
    <ImageView android:id="@id/iv1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.5dip" android:layout_marginRight="4.5dip" android:scaleType="centerCrop" android:layout_toRightOf="@id/iv0" />
    <ImageView android:id="@id/iv2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="centerCrop" android:layout_toRightOf="@id/iv1" />
    <ImageView android:id="@id/iv3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="4.5dip" android:layout_marginBottom="4.5dip" android:scaleType="centerCrop" android:layout_below="@id/iv0" android:layout_alignLeft="@id/iv0" />
    <ImageView android:id="@id/iv4" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.5dip" android:layout_marginRight="4.5dip" android:layout_marginBottom="4.5dip" android:scaleType="centerCrop" android:layout_toRightOf="@id/iv3" android:layout_alignTop="@id/iv3" />
    <ImageView android:id="@id/iv5" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="4.5dip" android:scaleType="centerCrop" android:layout_toRightOf="@id/iv4" android:layout_alignTop="@id/iv4" />
    <ImageView android:id="@id/iv6" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="centerCrop" android:layout_below="@id/iv3" android:layout_alignLeft="@id/iv3" />
    <ImageView android:id="@id/iv7" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.5dip" android:layout_marginRight="4.5dip" android:scaleType="centerCrop" android:layout_toRightOf="@id/iv6" android:layout_alignTop="@id/iv6" />
    <FrameLayout android:id="@id/fl_last_item" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/iv7" android:layout_alignTop="@id/iv7">
        <ImageView android:id="@id/iv8" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="centerCrop" />
        <FrameLayout android:id="@id/fl_check_more" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <View android:background="@color/black_30p" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:gravity="center_horizontal" android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/check_more" android:drawableTop="@drawable/ic_new_live_category_more" android:drawablePadding="10.0dip" />
        </FrameLayout>
    </FrameLayout>
</RelativeLayout>